<!DOCTYPE html>
<html lang="=en" id="bear">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">
        <title>Brown bear</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Brown bear</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Brown bear (Ursus arctos) is a large bear species found across Eurasia and North 
                        America. In North America, the populations of Brown bears are called Grizzly bears, 
                        while the subspecies that inhabits the Kodiak Islands of Alaska is known as the 
                        Kodiak bear. It is one of the largest living terrestrial members of the order 
                        Carnivora, rivaled in size only by its closest relative, the Polar bear (Ursus 
                        maritimus ), which is much less variable in size and slightly bigger on average. 
                        The Brown bear is recognized as a national and state animal in several European 
                        countries.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Brown bear is a large mammal with a notable hump of muscles over its shoulders. 
                        Its legs are strong with huge paws. The claws are rather long on the front feet, 
                        allowing Brown bears to dig their dens as well as dig for food. The ears are 
                        relatively small and the face is concave while the head is large with powerful 
                        jaws. Brown bears have the ability to stand and walk on their hind legs; they do 
                        so in order to determine the location of a food source or to identify a threat. 
                        These animals have thick coats, varying in color from black to brown and blonde. 
                        The guard hair is longer, sometimes having white tips, which gives them a grizzled 
                        appearance.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Brown bears are found in very small numbers from North America to Western Europe, 
                        Palestine, Eastern Siberia, and the Himalayan region. The habitat of these animals 
                        is usually riparian areas. They prefer to live along rivers and streams in prairies, 
                        alpine meadows, woodlands, and forests.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Brown bears are territorial animals, leading solitary life. They usually forage in 
                        the mornings and evenings, resting in cover by day; however, they are active at 
                        any time of the day. They spend the winter months in dens, entering a dormant state. 
                        Brown bears are not full hibernators, so can be woken at any time. Their dens are 
                        usually caves, hollow logs, or crevices. From time to time, Brown bears congregate 
                        into large groups to feed. The groups have a social hierarchy system, based on age 
                        and size. With the coming of autumn, some individuals travel very long distances 
                        in search of a suitable source of food. In order to communicate with each other, 
                        Brown bears produce various vocalizations. Huffing occurs when they are tense while 
                        woofing is made when alarmed. Growls and roars are made in aggression. A rumbling 
                        growl can escalate into a roar when bears are charging. Their roaring is described 
                        as "thunderous" and can travel 2 km (1.2 mi). Mothers and cubs wanting physical 
                        contact will bawl, which is heard as ‘waugh!, waugh!’.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Brown bears are omnivores. What they eat largely depends on what kind of food is 
                        available in a particular season. Thus, in the spring they feed on grass and shoots, 
                        in the summer they eat berries and apples and in the autumn they consume nuts and 
                        plums. In addition, they eat reptiles, insects, roots, and honey. Brown bears, 
                        living in the Canadian Rockies, feed upon mammals such as moose or elk whereas 
                        those in Alaska eat salmon in the summer.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Brown bears are serially monogamous, living with the same mate from several days to 
                        several weeks. During the breeding season, males will try to mate with as many 
                        females as they can; usually a successful one mates with two females in a span of 
                        one to three weeks. The adult female is similarly promiscuous, mating with up to 
                        four, rarely even eight, males. During this time, the male competes with other 
                        males in the area, protecting the female from them. The breeding season lasts from 
                        May to early July. Once mated with a male in the summer, the female delays embryo 
                        implantation until hibernation. The cubs are born 8 weeks later while the mother 
                        sleeps. The average litter size is 1-3 cubs, rarely 4. At birth, the cubs are blind, 
                        toothless, and hairless and may weigh from 350 to 510 g (0.77 to 1.12 lb). They 
                        feed on their mother's milk until spring or even early summer, depending on climate 
                        conditions. At this time, the cubs weigh 7 to 9 kg (15 to 20 lb) and have developed 
                        enough to follow her over long distances and begin to forage for solid food. For 
                        2.5-4.5 years, the mother teaches the cub survival techniques: the babies learn 
                        where to den, how to hunt, and how to defend themselves. Females become 
                        reproductively mature between the age of 4 and 8 years of age, while males first 
                        mate about a year later on average when they are large and strong enough to 
                        successfully compete with other males for mating rights.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The major threats include habitat loss and fragmentation through the extension of 
                        human habitat: highways and settlements together with the development of agriculture 
                        bring to decrease in their habitat. In addition, due to hunting sheep and cattle, 
                        these animals have been persecuted by humans as predators of domestic livestock. 
                        Also, these bears are occasionally hunted for sport. On the other hand, some 
                        isolated populations of Brown bears are threatened with adverse genetic effects. 
                        And finally, these animals are poached for their paws and gallbladders which have 
                        high commercial value. The population of the Brown bear is currently stable and not 
                        endangered. In the IUCN Red List, the species is classified as Least Concern (LC). 
                        The global population is more than 200,000 individuals with about 100,000 of them 
                        living in Russia and 14,000 – in the rest of Europe. Other countries with a large 
                        populations include the US (33,000) and Canada (25,000). On one hand, being predators, 
                        Brown bears control prey species. On the other hand, they play important role in the 
                        ecosystem, dispersing seeds and thus sustaining the environment.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/bear.jpg" alt="Brown bear">
                </aside> 
            </div>
        </div>
    </body>
</html>